- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPSOLEParser.h File Reference
`#include <string>`
`#include <vector>`
`#include <libwpd-stream/WPXStream.h>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes
class | WPSOLEParser
| a class used to parse some basic oles Tries to read the different ole parts and stores their contents in form of picture. More...

## Namespaces
namespace | libwps
namespace | WPSOLEParserInternal